StatsHub Docs
APIAPI v2V2 endpoint referenceWatchlists

/me/value-bet-watchlist

Save a value-bet selection

POST
/me/value-bet-watchlist

Save a value-bet selection

Authorization

AuthorizationBearer <token>

Supabase access token.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/me/value-bet-watchlist" \  -H "Content-Type: application/json" \  -d '{    "fixtureId": "string",    "line": 0,    "marketType": "string",    "playerId": "string"  }'
{  "data": {    "id": "string"  }}